@charset "utf-8";
body{
    background: #fff;
}
.zzfwzndbb-header{
    padding-top: 28px;
    background: url(../images/zwgk/zzfwzndbb_bg.png)no-repeat top center;
    min-height: 561px;
    box-sizing: border-box;
}
.zzfwzndbb-header h1{
    text-align: center;
    margin-top: 52px;
}
.zzfwzndbb-box{
    margin-top: 58px;
}
.zzfwzndbb-item h3{
    font-size: 36px;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 47px;
    color: rgba(0, 0, 0, 1);
    background: url(../images/zwgk/zzfwzndbb_titbg.png)no-repeat center center;
    text-align: center;
    margin-bottom: 46px;
}
.zzfwzndbb-item{
    margin-bottom: 54px;
}
.zzfwzndbb-item ul{
    display: flex;
    flex-wrap: wrap;
    gap:27px 13px;
}
.zzfwzndbb-item li{
    width: 19.247%;
    height: 50px;
    opacity: 1;
    background: rgba(239, 242, 250, 1);
    font-size: 18px;
    text-align: center;
    line-height: 50px;
}
.zzfwzndbb-item li a{
color: rgba(51, 51, 51, 1);
display: block;
}
.zzfwzndbb-item li:hover{
    background: rgba(23, 114, 223, 1);
    font-weight: 700;
}
.zzfwzndbb-item li:hover a{
    color: #fff;
}
@media (max-width: 1500px) {
    .zzfwzndbb-item ul{
            gap:20px 11px;
    }
}

@media (max-width: 1280px) {
.zzfwzndbb-item li{
    width: 30%;
}
.zzfwzndbb-item2 li{
    width: 19%;
}

}
@media (max-width: 992px){
.zzfwzndbb-header{
    min-height: 400px;
}
.zzfwzndbb-item2 li{
    width: 23.5%;
}
    .zzfwzndbb-item ul {
        gap: 15px 15px;
    }
    .zzfwzndbb-item h3{
        font-size: 30px;
    }
}
@media (max-width: 768px){
    .zzfwzndbb-item li,
    .zzfwzndbb-item2 li{
     width: 48%;
    } 
    .zzfwzndbb-item h3{
        font-size: 26px;
    }
    .zzfwzndbb-item ul{
        gap: 12px 0;
        justify-content: space-between;
    }
    .zzfwzndbb-header{
        min-height: auto;
        padding-bottom: 40px;
        background-position: center center;
    }
    .zzfwzndbb-header h1{
        margin-top: 30px;
    }
}
@media (max-width: 481px){
        .zzfwzndbb-item li{
            width: 100%;
        }
        .zzfwzndbb-item ul{
            gap: 10px 0;
        }
}